/* CSS File - Portal */

h1
{
	color: #cc6600;
}

a:link
{
	color: #e57e17;
	text-decoration: none;
}

a:visited
{
	color: #e57e17;
	text-decoration: none;
}

a:hover
{
	color: #ffa64c;
	text-decoration: underline;
}

a:active
{
	color: #ff9900;
	text-decoration: none;
}

a.menu:link
{
	color: #e57e17;
	text-decoration: none;
}

a.menu:visited
{
	color: #e57e17;
	text-decoration: none;
}

a.menu:hover
{
	color: #ffa64c;
	text-decoration: underline;
}

a.menu:active
{
	color: #ff9900;
	text-decoration: none;
}

input.textbox:focus, input.login_text:focus, input.login_pw:focus, input.news_headline:focus, textarea:focus, select:focus
{
	border: 1px solid #e57e17;
}


